swayimg.enable_overlay(false)

swayimg.gallery.set_window_color(0x00000000)
swayimg.gallery.set_text("topleft", {})
swayimg.gallery.enable_pstore(true)

swayimg.gallery.on_key("Return", function()
    print(swayimg.gallery.get_image().path)
    swayimg.exit()
end)

swayimg.gallery.on_mouse("MouseLeft", function()
    print(swayimg.gallery.get_image().path)
    swayimg.exit()
end)
